﻿body {
	background-image: url(images/wood_seamless.jpg);
	background-color:#000000;
	background-repeat:repeat-x;
}

#banner {
	background-image:url(images/banner3.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

#container {
	text-align:center;
	background-color:transparent;
	margin: 0 auto;
	overflow: visible;
	}
	

#emptyleft {
	background-color:transparent;
	background-position: center
}
#cssmenu {
	background-position: center;
	background-image:url(images/pattern.jpg);
	background-color:transparent;
	background-repeat: repeat-x;
}
#emptyright {
	background-color:transparent;
	background-position: center
}
#gap {
	background-color:transparent;
	background-position: center;
}
#farleft {
	background-image:url(images/sidetext.png);
	background-repeat: no-repeat;
	background-position: left;
}

#left {
	background-image:url(images/pattern.jpg);
	background-color:transparent;
	background-repeat: repeat;
	background-position: center
}

#storeleft {
	background-image:url(images/pattern.jpg);
	background-color:transparent;
	background-repeat: repeat;
	background-position: center;
	width: 170px;	
}

#storepage {
	float:left;
	background-image:url('images/pattern.jpg');
	background-repeat:repeat;
	color: #332824;
	height:1334px;
	width:885px;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: bolder;
	overflow: inherit;
}

#content {
	float:left;
	background-image:url(images/pattern.jpg);
	background-repeat:repeat;
	color: #332824;
	height:1334px;
	width:631px;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	overflow: inherit;
}

#storecontent {
	float:left;
	background-image:url(images/pattern.jpg);
	background-repeat:repeat;
	color: #332824;
	height:1334px;
	width:708px;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	overflow: inherit;
}

#contactpage {
	width: 480px;
	padding: 1px;
	height: 534px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	background-color: #E1CD9F;
	border: medium solid #C6AE5B;
	float: none;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#padded {
	color: #332824;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	margin-bottom: 6px;
}

#farright {
	float:left;
	height:1334px;
	width:57px;
}

#newsletter {
	width: 325px;
	padding: 0px;
	height: 167px;
	margin: auto;
	border: medium solid #C6AE5B;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	background-color: #E1CD9F;
	float: none;
}

#inner {
	width: 429px;
	margin: auto;
	padding: 6px;
	height: auto;
	border: medium solid #C6AE5B;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	background-color: #E1CD9F;
	float: none;
}

#quote {
	width: 420px;
	margin: auto;
	padding: 2px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	line-height: normal;
	font-variant: normal;
	background-color: #E1CD9F;
	border: thin solid #C6AE5B;
}

#signup {
	width: 312px;
	margin: auto;
	padding: 2px;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	line-height: normal;
	font-variant: normal;
	background-color: #E1CD9F;
	border: thin solid #C6AE5B;
}


#quotes {
	width: 420px;
	padding: 8px;
	height: auto;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	line-height: normal;
	font-variant: normal;
	background-color: #E1CD9F;
	border: thin solid #C6AE5B;
	margin: auto;
}

#single_quote{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: italic;
}
	
#links {
	width: 565px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
	font-variant: normal;
	background-color: #E1CD9F;
	border: medium solid #C6AE5B;
	color: #000;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 3px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
}

#links_side_pics {
	width: 220px;
	margin: 0px;
	padding: 0px;
	height: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	line-height: normal;
	font-variant: normal;
	color: #000;
	float: right;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#musicplayer {
	border: medium solid #C6AE5B;
	height: 213px;
	width: 265px;
	text-align: center;
	float: right;
	background-color: #C6AE5B;
	clear: none;
	margin: 9px;
}

#extra_content {
	height: 213px;
	width: 265px;
	text-align: center;
	float: left;
	clear: none;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
}

#cd {
	background-color: #E1CD9F;
	padding: 4px;
	height: 125px;
	width: auto;
	text-align: left;
	margin: 4px;
	float: none;
}

#cdtext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	float: left;
	width: 460px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	background-color: #E1CD9F;
	word-spacing: normal;
	letter-spacing: normal;
	text-align: left;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
}

#bottomnav {
	height:18px;
	width:1000px;
	background-color:#000;
	clear:both;
	text-align:center;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: none;
}

#email {
height:18px;
width:420px;
background-color:#000;  
text-align:center; 
}

#intro {
	height:200px;
	width:300px;
	text-align:center;
	float: left;
	padding: 7px;
}


#pics {
	margin: 5px;
	text-align: center;
}


#social_links {
	height: auto;
	width: auto;
	margin: 5px;
}

#calendar iframe {
	text-align: center;
}

.g7rollover a{
   display: block;
   text-indent: -9999px;
   margin: auto auto auto auto;
}
#g7button a{
   height: 81px; /*This height is the visible portion of the button only*/
   width: 78px; /*Put your image width here*/
   background: url('images/g7throllover.jpg') no-repeat left top;
}
#g7button a:hover{
   background-position: left -81px; /*This negative value should match the height above*/
}


a:link {color: #666; text-decoration: none} 
a:visited {color: #006699}  
a:active {color: #900} 
a:hover {
	color: #F00;
	text-decoration: underline;
	text-align: center;
} 





#guestbookbox {
	float: left;
	height: 617px;
	width: 598px;
	border: medium solid #C6AE5B;
	margin: 2px;
	padding-top: 1px;
	font-size: medium;
	overflow-x: hidden;
	overflow-y:scroll;
}
#posters {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: medium;
	border-bottom-style: none;
	border-bottom-color: #FC6;
	margin-left: 23px;
}
#CDsale {
	height: 300px;
	width: 600px;
	margin: 2px;
	text-align: center;
}
#CDsales1 {
	float: left;
	height: 117px;
	width: 226px;
	text-align: center;
}

#CDsales2 {
	float: left;
	height: 117px;
	width: auto;
	text-align: center;
	position: relative;
}

iframe#pdf-display {
    position: relative;
    z-index: 9;
}

#cdbabystore {
	position: relative;
	z-index: 10;
	top: auto;
	left: 5px;
}
